/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/zhibo.min.rt.css.orig */
a {
	color: #459ADD;
}
a:hover {
	color: #459ADD;
}
.gHBPRSPbvz {
	display: flex;
	justify-content: space-between;
	padding-top: 20px;
}
.gHBPRSPbvz .beLQF {
	width: 70%;
	height:fit-content;
}
.beLQF .l3AiyE7 {
	background: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 70px;
}
.beLQF .l3AiyE7 .B672222 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 20px;
}
.beLQF .l3AiyE7 .B672222 .td1wI {
	padding-left: 10px;
}
.beLQF .l3AiyE7 .B672222 a {
	margin-right: 20px;
}
.beLQF .l3AiyE7 .B672222 a img {
	vertical-align: middle;
}
.beLQF .mmffrFvUj {
	display: flex;
	background: #fff;
	border-radius: 10px;
	margin-top: 27px;
	padding: 20px 15px;
}
.beLQF .mmffrFvUj img {
	width: 110px;
	height: 110px;
	border: solid 1px #459ADD;
	border-radius: 5px;
	padding: 5px;
}
.beLQF .mmffrFvUj .U91690 {
	margin-left: 20px;
	margin-top: 10px;
}
.beLQF .mmffrFvUj .U91690 a {
	font-size: 18px;
	color: #459ADD;
	font-weight: 700;
}
.beLQF .mmffrFvUj .U91690 p a {
	color: #FF1336;
	font-size: 14px;
}
.d798476515 .WQZcEu {
	width: 28%;
	background: rgba(0, 0, 0, 0);
	border-radius: 10px;
	height:fit-content;
}
.td1wI {
	background-repeat: no-repeat;
	background-size:cover;
	min-height: 45px;
	min-width: 162px;
	font-size: 20px;
	color: #FFFFFF;
}
.td1wI > img {
	width: 26px;
	vertical-align: sub;
}
.td1wI > span {
	line-height: 2;
}
.rt-zq-zhibo-item {
	padding: 15px 10px;
	background: #E1EAFE;
	border-top: solid 2px #459ADD;
	position: relative;
	overflow: hidden;
	height:25px;
}
.rt-zq-zhibo-item div {
	width: 95%;
	display: inline-block;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	width: 90%;
}
.rt-open-close {
	height: auto!important;
	overflow: unset!important;
}
.rt-open-close .rt-zq-zhibo-open {
	background: url(../images/up.png) !important;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	background: url(../images/down.png);
	width: 18px;
	height: 18px;
	float: right;
	margin-top: 5px;
}
.rt-zq-zhibo-item ul {
	display: inline;
}
.rt-zq-zhibo-item ul li {
	display: inline-block;
	padding: 5px 10px;
}
.rt-zq-zhibo-item ul li a {
	color: #333333;
}
.rt-erji-active {
	padding: 5px;
	background: #459ADD;
	color: #fff!important;
	border-radius: 5px;
}
.rt-erji-active a {
	color: #FFFFFF!important;
}
.rt-zq-zhibo-item span {
	padding: 5px;
	background: #459ADD;
	color: #fff;
	border-radius: 5px;
}
.NwPUbw .x3FFz {
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: 15px;
	border: unset;
	font-size: 16px;
	color: #459ADD
}
.NwPUbw .x3FFz span {
	font-size: 16px;
}
.NwPUbw .rt-zbList-info .rt-zbList-info-evy {
	display: flex;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.NwPUbw .rt-qiu-pic {
	width: 18px;
	height:18px;
	margin-left:10px;
	margin-right: 10px;
}
.NwPUbw .rt-zhibo_saishi {
	width: 70px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}


.NwPUbw .rt-zhibo_saishi a{ color: #666;

}
.NwPUbw .rt-zhibo-time {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	color: #666666;
	margin-left: 20px;
}
.NwPUbw .rt-zhibo-zhanwei {
	width: 25px;
}
.NwPUbw .rt-sore {
	width: 80px;
	color: #FF1336;
	font-weight: 700;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.NwPUbw .rt-zhibo-btn {
	background: #BBBBBB;
	padding: 2px 8px;
	border-radius: 5px;
	width: 114px;
	height: 30px;
	margin-left: 30px;
	color: #FFFFFF;
	line-height: 2;
}
.NwPUbw .rt-zhibo-btn:hover {
	background: #969696;
}
.NwPUbw .rt-zhibo-btn-doing {
	background: #459ADD;
}
.NwPUbw .rt-zhibo-btn-doing:hover {
	background: #3e8ac6;
}
.NwPUbw .rt-zhibo-btn img {
	width: 16px!important;
	height: 16px!important;
	vertical-align:middle;
	margin-right: 5px;
}
.NwPUbw .rt-zhibo-btn span {
	font-size: 14px;
	vertical-align: middle;
}
.NwPUbw li {
	border-top: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
}
.zPiV3ge {
	border: 1px solid #dfebf9;
	border-left: none;
	border-right: none;
	background: linear-gradient(to right, #f9fbfe, #cde4fb, #f4f9fe)!important;
}
.NwPUbw .wRrXKtggZ {
	width: 70px;
	height: 30px;
	text-align: center;
	color: #666666;
	font-size: 14px;
	line-height: 2;
	font-weight: 700;
}
.NwPUbw .rt-zhibo-more-btn {
	padding-bottom: 6%;
	text-align: center;
	margin-top: 50px;
}
.NwPUbw .rt-zhibo-more-btn a {
	background: url("../images/south.png") no-repeat;
	background-position-y:center;
	background-position-x: 66%;
	color: #999999;
	padding: 15px 0;
	border: solid 1px #eee;
	width: 360px;
	display: inline-block;
	text-align: center;
	border-radius: 40px;
}
.NwPUbw .rt-zhibo-team {
	display: flex;
	align-items: center;
}
.NwPUbw .rt-zhibo-team p {
	width: 90px;
	font-size: 14px;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.NwPUbw .rt-zhibo-team p:nth-child(1) {
text-align: right;
}
.NwPUbw .rt-zhibo-team img {
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.NwPUbw .EFCjXiLELf {
	background: #fff;
	width: 250px;
	height: 85px;
	position: absolute;
	left: 34%;
	border-radius: 5px;
	display: none;
	font-size: 12px;
	font-weight: unset;
}
.GvUDNvhgir {
	background: linear-gradient(to right, #67C8F1, #87ADFB)!important;
	border-radius: 5px 5px 0 0;
	display: flex;
}
.GvUDNvhgir li {
	color: #FFFFFF;
}
.L880523889 {
	font-size: 18px;
}
.GMsvwyhvbf {
	color: #FF1336;
	font-size: 14px;
}
.L880523889:hover .EFCjXiLELf {
	display:block;
}
.EFCjXiLELf .bhQqDzROZ ul {
	display: flex;
}
.bhQqDzROZ ul li {
	color: #666666;
}
.EFCjXiLELf ul li {
	font-size: 12px;
	border: unset;
}
.EFCjXiLELf .V2693 {
	width: 60px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.EFCjXiLELf .fZsSGJ {
	width: 30px;
}
.EFCjXiLELf .R2eSgGo {
	color: #FF1336;
}
.EFCjXiLELf div ul li:nth-last-child(1) {
color: #FF1336;
}
.PhcnpUO {
	padding: 10px 0;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
}
.PhcnpUO .J99824 {
	font-size: 13px;
	color: #999999;
	margin-bottom: 10px;
}
.WQZcEu .a5792515 {
	background: #FFFFFF;
	border-radius: 10px;
}
.WQZcEu .a5792515 .M07784740 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.WQZcEu .a5792515 .M07784740 a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.WQZcEu .a5792515 .M07784740 .RiaRMkokN {
	margin-left:0!important;
}
.RiaRMkokN {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.RiaRMkokN div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.RiaRMkokN img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.WEHwoBtvA {
	padding: 10px 15px;
	border-bottom: solid 1px #eee;
}
.WEHwoBtvA:nth-last-child(1) {
border: none;
}
.ozjcWCqp {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.WQZcEu .ozjcWCqp img {
	width: 22px;
	height: 22px;
	vertical-align: middle;
	margin-right: 10px;
}
.ozjcWCqp ul {
	width: 40%;
}
.ozjcWCqp ul li {
	margin: 5px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ozjcWCqp p {
	color: #FF1336;
	font-size: 20px;
	font-weight: 700;
	width: 35%;
}
.ozjcWCqp a {
	border: solid 1px #FFFFFF;
	padding: 5px;
	border-radius: 5px;
}
.ozjcWCqp a:hover {
	color: #fff;
	background: #459ADD;
}
.itIcHCa {
	border-radius: 10px;
	background: #FFFFFF;
}
.WbYnpJ {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.WbYnpJ div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.WbYnpJ img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.LpkYYa {
	border-bottom: 1px solid #EEEEEE;
	padding: 10px 20px;
	display: flex;
}
.LpkYYa li {
	cursor: pointer;
}
.LpkYYa li:nth-child(1) {
margin-right: 30px;
}
.LpkYYa li span {
	font-size: 14px;
	font-weight: 700;
}
.L292923140 {
	border-bottom: dashed 1px #EEEEEE;
	padding: 10px 30px 0 15px;
}
.L292923140:nth-last-child(1) {
border: none;
}
.L292923140 .llCbT {
	padding: 10px;
	background: #909091;
	border-radius: 5px;
	color: #fff;
	display: inline;
}
.L292923140 .llCbT a {
	color: #fff;
}
.L292923140 .jeoSbX {
	display: inline;
}
.L292923140 .jeoSbX a {
	padding: 10px 5px;
	display: inline-block;
	color: #459ADD;
	font-weight: 700;
}
